<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/sala304b/Documents/NetBeansProjects/GUII/src/br/com/senac/agenda/view/JFrameLogin.java</file>
            <file>file:/C:/Users/sala304b/Documents/NetBeansProjects/GUII/src/br/com/senac/agenda/view/JFramePrincipal.java</file>
            <file>file:/C:/Users/sala304b/Documents/NetBeansProjects/GUII/src/br/com/senac/agenda/modelo/Usuario.java</file>
            <file>file:/C:/Users/sala304b/Documents/NetBeansProjects/GUII/src/br/com/senac/agenda/view/JFrameModelo.java</file>
            <file>file:/C:/Users/sala304b/Documents/NetBeansProjects/GUII/src/br/com/senac/agenda/view/JFrameContato.java</file>
            <file>file:/C:/Users/sala304b/Documents/NetBeansProjects/GUII/src/br/com/senac/agenda/modelo/App.java</file>
        </group>
        <group name="FERNANDA468UC12">
            <file>file:/C:/Users/sala304B/Desktop/GUII/src/br/com/senac/agenda/view/JFrameListarContato.java</file>
            <file>file:/C:/Users/sala304B/Desktop/GUII/src/br/com/senac/agenda/App.java</file>
            <file>file:/C:/Users/sala304B/Desktop/GUII/src/br/com/senac/agenda/view/JFramePrincipal.java</file>
            <file>file:/C:/Users/sala304B/Desktop/GUII/src/br/com/senac/agenda/view/JFrameContato.java</file>
        </group>
    </open-files>
</project-private>
